Mailinglist Archive: zypp-commit (28 mails)

< Previous Next >
[zypp-commit] Build failed in Hudson: FactoryUpdate-zyppHEAD #72
See <http://river.suse.de/job/FactoryUpdate-zyppHEAD/72/>

------------------------------------------
Started by timer
Started by timer
Started by timer
Started by timer
Started by timer
Started by timer
Started by timer
Started by timer
Started by timer
Started by timer
Building remotely on node-zyppHEAD
[FactoryUpdate-zyppHEAD] $ /bin/sh -xe /tmp/hudson3498984222207711102.sh
++ hostname
+ HN=riverhead
+ '[' xriverhead = xriverhead ']'
+ zypper --non-interactive ref
Retrieving repository 'opensuse-Factory-oss' metadata [.done]
Building repository 'opensuse-Factory-oss' cache [....done]
All repositories have been refreshed.
+ zypper --non-interactive dup -l --recommends
Loading repository data...
Reading installed packages...
Computing distribution upgrade...
2 Problems:
Problem: libzypp-8.8.0-2.1.x86_64 requires satsolver-tools = 0.16.0, but this
requirement cannot be provided
Problem: libzypp-8.7.0-1.1.x86_64 requires satsolver-tools = 0.16.0, but this
requirement cannot be provided

Problem: libzypp-8.8.0-2.1.x86_64 requires satsolver-tools = 0.16.0, but this
requirement cannot be provided
deleted providers: satsolver-tools-0.16.0-1.3.x86_64
Solution 1: Following actions will be done:
deinstallation of libzypp-8.7.0-1.1.x86_64
deinstallation of yast2-online-update-2.20.0-1.1.noarch
deinstallation of yast2-pkg-bindings-2.20.2-2.1.x86_64
deinstallation of yast2-registration-2.19.2-3.12.noarch
deinstallation of autoyast2-installation-2.19.10-3.11.noarch
deinstallation of yast2-installation-2.20.0-1.1.noarch
deinstallation of yast2-registration-branding-openSUSE-2.19.2-3.12.noarch
deinstallation of yast2-security-2.20.1-1.2.noarch
deinstallation of yast2-http-server-2.19.1-4.11.noarch
deinstallation of yast2-firstboot-2.19.5-3.4.noarch
deinstallation of yast2-firewall-2.19.1-3.5.noarch
deinstallation of suseRegister-1.4-9.1.noarch
deinstallation of yast2-installation-devel-doc-2.20.0-1.1.noarch
deinstallation of yast2-add-on-2.18.3-7.1.noarch
deinstallation of yast2-apparmor-2.20.0-1.2.noarch
deinstallation of yast2-ldap-client-2.20.0-1.5.noarch
deinstallation of yast2-nis-server-2.18.0-8.3.noarch
deinstallation of yast2-pam-2.19.2-1.3.noarch
deinstallation of yast2-nis-server-devel-doc-2.18.0-8.3.noarch
Solution 2: keep obsolete satsolver-tools-0.16.0-1.3.x86_64
Solution 3: break libzypp by ignoring some of its dependencies

Choose from above solutions by number or skip, retry or cancel [1/2/3/s/r/c]
(c): c

--
To unsubscribe, e-mail: zypp-commit+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: zypp-commit+help@xxxxxxxxxxxx

< Previous Next >
This Thread
Follow Ups